---
layout: page
title: International Trans★Feminist Digital Depletion Strike
permalink: /8m/
in_menu: false
---

[español](https://hangar.org/8m/index.es.html)
[français](https://pad.constantvzw.org/p/JourContreCloud)
[Deutsch](https://pad.riseup.net/p/transfeministischerstreikgegendigitale-keep)
[Nederlands](https://pad.vvvvvvaria.org/8m-nl)
[عربي]()
[português](https://etherdump.vvvvvvaria.org/publish/8mDigiDepletionStrike-PT.raw.html)
[ελληνικά](https://pad.vvvvvvaria.org/8m.gr)
[română](https://pad.vvvvvvaria.org/8m_translation_RO) WIP
[italiano](https://pad.vvvvvvaria.org/8m-it)

On 8th of March 2023, we call for a Counter Cloud Action Day.

On this day, we will try to withhold from using, feeding, or caring for The Big Tech Cloud. The strike calls for a hyperscaledown of extractive digital services, and for an abundance of collective organising. We join the long historical tail of international feminist strikes, because we understand this fight to be about labour, care, anti-racism, queer life and trans★feminist techno-politics.

Too many aspects of life depend on The Cloud. The expansionist, extractivist and financialized modes of Big Tech turn all lively and creative processes processes into profit. This deeply affects how we organise, and care for resources. Many public institutions such as hospitals, universities, archives and schools have moved to rented software-as-a-service for their core operations. The interests of Big Tech condition how we teach, make accessibility, learn, know, organise, work, love, sleep, communicate, administrate, care, and remember.

Especially now our dependency on Big Tech Cloud seems intractable, it is time to reclaim space for renegotiating what might be *possible*. We want to imagine different infrastructures for collective life with and without computation. By calling for cloud resistance, we want to center slow trans★feminist, anti-racist and anti-imperial server practices. We want local digital storage, self-hosted videocalls, and collaborative server hosting. We want antifa-infras, low-energy graphics and queer circuits. We want accessible development, sustainable tech-maintainance, and feral supply chains. We want the end of work conditioned by Big Tech, and ultimately, the end of work. We want systemic, joyful, techno-political change.

We mobilize from many places: self-managed projects, community centers, public institutions, cultural organisations, businesses and other constellations. On the 8th of March we will invent, propose, translate and mirror local modes of Counter Cloud Action. The plan is to party in the ruins of Big Tech whilst descending and dissenting from the cloud. On this day, we will experiment with minimizing our use of cloud-based applications, discuss the implications of the cloud regime, document the depletion of community resources by Big Tech infrastructure, remind our organisations to organise digital infrastructures in our interest, dream up alternative methods of otherwise exuberant joyful survival, and imagine local networks for transnational modes of communicating and operating in transversal solidarity.

This strike is being convened by:

[Anarchaserver](https://alexandria.anarchaserver.org) (Calafou), [Bidston Observatory Artistic Research Centre](https://bidstonobservatory.org) (Liverpool), [Ren Loren Britton](https://www.lorenbritton.com) (Berlin), [Constant](https://constantvzw.org) (Brussels), [Critical Data Studies Program](https://bachelor.au.dk/en/supplementary-subject/criticaldatastudies) (Aarhus University), [Dept. of Autonomous Design](https://schoolofartsgent.be), KASK (Ghent), [esc mkl](https://esc.mur.at) (Graz), [Hangar](https://hangar.org) (Barcelona), [In-grid]( https://www.in-grid.io) (London), [The Institute for Technology in The Public Interest](https://titipi.org) (Basel, Brussels, London), [NEoN](https://neondigitalarts.com) (Dundee), time of tribes (Edinburgh), [Varia](https://varia.zone) (Rotterdam), A Video Store After the End of the World (Copenhagen), [Systerserver](https://systerserver.net/), [servus.at](https://servus.at) (Linz), [Hackers and Designers](https://hackersanddesigners.nl/) (Amsterdam), [la_bekka - espacio hackfeminista](https://labekka.red/) (Canary Island & Argentina), [Red Autodefensa Feminista Online](https://autodefensa.online/) (Spain), <a href="https://donestech.net/8m/">DonesTech</a> y Alia (Associació de Dones per la Recerca i Acció) (Spain), <a href="https://data.coop/">Data.coop</a> (Denmark), ...

To adhere to the strike, individually, collectively or institutionally, please engage by signing up to this mailing list: <https://boucan.domainepublic.net/mailman3/postorius/lists/8m.lists.constantvzw.org/>

## Frequently Asked Questions ✨

### What is The Cloud?

The Cloud is a term for computational power that is managed centrally, with a promise to optimize for flexibility or agility. The Cloud brings huge amounts of computers together, and then offers smaller and larger bits of computation as a service. The Cloud that we want to resist is run by Big Tech companies such as Amazon, Google and Microsoft, who rent out processing power to other companies or organisations.

The Big Tech Cloud is not just other people's computers. It consolidates a software paradigm that counts on continuously updated software-as-a-service, with scaleable computational infrastructure and lots of smartphones, and the political economy of publicly traded Big Tech companies. The profits of Big Tech Cloud count on the extraction of energy, minerals and racialised labour.

### What is up with The Cloud?

Because Cloud companies (Amazon, Alphabet, Meta, Microsoft) are owned by shareholders, they need to prove growth year on year. This means that they should always become more efficient and expedient, to allow for their shareholders to profit. Once digital processes are in place, they need to be expanded into new areas continuously, which **increases the need for more computation, or more Cloud services**. What's often called MORE COMPUTE!

Cloud services are designed to scale up. This means that we expect always more of them, in terms of availability, speed and reliability. As technological infrastructures expand, they are less and less things that can be taken care of by ourselves, as a community (for example, we see groups trying to run email servers without cloud services, finding it nearly impossible because of the complexity/speed etc. expected.) **It is no longer an option to develop, implement or even pick digital technologies and modes of maintenance**.

Individuals, public institutions and collectives depend on these services for their core operations. As IT departments close one after the other, our skills, desires and affordances are resources to be extracted, while the agile logic of Big Tech transform healthcare, education, activism - even dating. Inventive, grounded and unorthodox practices are depleted or become unimaginable. It is a vicious cycle: the more we cannot take care of the tools that we use daily, the more reliant we are on companies to provide answers to even simple issues. And technologies that are needed for accessibility and as disability organising tools, time and again, fail to center the needs of those who can only participate with their operations.

This **false paradigm of efficiency renders us useless and destroys our resilience**. As a 'user' there is no need to worry, our desire to be efficient is managed and we do not need to think. Reducing subjects and communities to 'user' or 'user groups' distracts us from thicker and more complex conditions.

Governments increasingly count on The Cloud, and often collaborate with Big Tech to provide essential material infrastructures such as electricity networks, water-supplies, roads, land, cables, etcetera. The Big Tech Cloud **depletes public infrastructures and public goods**, but avoids paying taxes.

**Huge amounts of energy and materials are needed to run server farms**: toxic chemicals to clean water for cooling, minerals for chips and components and metals for server racks are produced under exploitative labour conditions. Enormous amounts of energy, provided by fossil fuels or extractive large scale renewables keep them going. This extraction follows colonial faultlines and depends on racialised labour.

### Isn't The Cloud contributing towards Net Zero?

Even though computation is resource intensive, The Cloud promises to do it with less environmental impact. The promise of Net Zero has become a seductive argument for organisation to move to The Cloud, especially now they are asked by their funding bodies to prove how they reduce carbon emissions. But the possibility of climate collapse, and the feelings of grief and desperation that may be necessary to transform our actions, are erased through such administrative-only solutions. Big tech proposes that the only way to address global needs is through scaling up, instead of building transnational solidarity.

We want public institutions to be accountable and to actively transform themselves. And we also need accountable solidarity structurations to support each other to make small, local changes with real possibilities for transformation also on a global scale. Relying on privatised, Big Tech to provide solutions to carbon emissions won't work.

### Why are so many (cultural) organisations involved in this strike?

Most of the initial organizers are organisations with a long-term commitment to everyday trans\*feminist technoscientific cultural politics. They have been sharing concerns about the take-over of cultural practicing by Big Tech in various conversations, collaborations and intertwined networks.

But the strike does not rely on public institutions only. Public institutions are also upholding nation-states or wider structures of population government. It rather means that we are ready to mobilize both on the side of reclaiming a stake on what  infrastructuring takes place around us, as well as rejecting the way which institutions contribute to the Modern, colonial, commercial and patriarchal regime.

### Why a digital depletion strike on March 8?

Infrastructures for caretaking and maintenance are issues raised by historical feminist care strikes, and these issues apply strongly to technological infrastructures as well.

Feminism is and will always be anticapitalist by default. All objections and twists to that affirmation are defenses of a worlding that happens explicitly against and despite dissident, excluded and/or minoritarian modes of existence. That is why bringing down the cloud needs to be a fundamental horizon of contemporary trans\*feminist struggles.

### What does "trans\*feminist" mean?

This strike is called "trans\*feminist" to bring out some of the necessary intersectional and intrasectional aspects around the star (\*). The term thickens the complexity of feminisms, in solidarity with fights about labour, care, anti-racism, ableism, ageism, queer life and techno-politics. In non-Anglo-Saxon cultures, especially in Spanish speaking contexts, the term "trans\*feminist" is used instead of the English term "queer" which often remains untranslated, and therefore exclusive. Because we organise the strike on the 8th of March, a day which has a strong binary and essentialist tradition, we felt it was extra important to be explicit about the general transversality of struggles, as well as to side with trans-gender struggles specifically.

### How do I know if I am using The Cloud?

Most things done on-line today, depend in some shape or form on the Big Tech Cloud.

#### Things that depend on cloud processing:

* Anything you do with your Smartphone, or when you sign up to an on-line service (like Zoom, Spotify, Netflix or WhatsApp).
* Any agreement you or your organisation makes to store your files and access them remotely (like photos, or documents for example: Wetransfer, Dropbox, Google Drive)
* Digitally managed supply chain processes (like ordering via Amazon, or delivering via DHL).
* Anything that you try to do off the cloud but in communication with someone else who's services depend on a cloud service (like using a Gmail address).

#### (Digital) things that do not depend on The Big Tech Cloud:

* Information stored, and processes run on in-house servers, on distinct computers elsewhere or on harddrives and USB sticks.
* Communication protocols, like email sending/receiving do not need to depend on cloud, but might (think: Gmail)
* Accessing a file on a local server with a browser

Nextcloud (sic!) and Big Blue Button are Free Software applications that allow people to host their own instances, so they are not part of the Big Tech Cloud. But even if these tools are part of very different political economies and ecosystems, they continue the software-as-a-service paradigm, and are sometimes (not always) hosted on Amazon or Google Cloud.

## More resources ✨

* [Digital Solidarity Networks](https://vvvvvvaria.org/etherpump/p/digital-solidarity-networks.raw.html)
* [A Wishlist for Trans*Feminist Servers](https://www.bakonline.org/prospections/a-wishlist-for-transfeminist-servers/)
* [Toward a Minor Tech]( https://openresearch.lsbu.ac.uk/item/931wz or https://darc.au.dk/fileadmin/DARC/newspapers/toward-a-minor-tech-online-sm.pdf)
* [A Catalogue of Formats for Digital Discomfort](https://titipi.org/projects/discomfort/CatalogOFFDigitalDiscomfort.pdf)
* [Infrastructural Interactions Workbook](https://titipi.org/wiki/index.php/Infrastructural_Interactions_Workbook) + [plain text version](https://titipi.org/wiki/index.php/Unfolding:Infrastructural_Interactions)
* [Infrables](https://titipi.org/pub/Infrables.pdf) + [plain text version](https://titipi.org/wiki/index.php/Infrable-collection)
* [Counter Cloud Action Plan](https://titipi.org/pub/Counter_Cloud_Action_Plan.pdf) + [plain text version](https://titipi.org/wiki/index.php/Counter_Cloud_Action_Plan)
* [Readings about Feminist Infrastructure](https://alexandria.anarchaserver.org/index.php/Feminist_Infrastructure)
* [Systerserver's peertube](https://tube.systerserver.net/)
* ...

## About this webpage ✨

This multi-headed webpage is hosted and asynchronously maintained by a network of networks that includes: [Constant](https://constantvzw.org) (Brussels), [The Institute for Technology in the Public Interest](http://titipi.org) (Basel, London, Brussels), [Varia](https://varia.zone) (Rotterdam), [Hangar](https://hangar.org/8m/) (Barcelona),  and [rosa](https://hub.vvvvvvaria.org/rosa/) (travelling), [Bidston Observatory](https://bidstonobservatory.org/8m) (Liverpool), [In-grid](https://www.in-grid.io/8m/) (London), [NeON](https://neondigitalarts.com/) (Dundee), [esc mkl](https://esc.mur.at/) (Graz), [Anarchaserver](https://alexandria.anarchaserver.org) (Calafou), [Systerserver](https://systerserver.net/), [Digitalcare.noho.st](https://digitalcare.noho.st) (Antwerp), [Hackers & Designers](https://drop.hackersanddesigners.nl/8m/) (Amsterdam), [la_bekka - espacio hackfeminista](https://labekka.red/) (Canary Island & Argentina), [Red Autodefensa Feminista Online](https://autodefensa.online/) (Spain), <a href="https://donestech.net/8m/">DonesTech</a> y Alia (Associació de Dones per la Recerca i Acció) (Spain), <a href="https://data.coop/">Data.coop</a> (Denmark), ....

* <https://www.in-grid.io/8m/>
* <https://neondigitalarts.com/8m>
* <https://bidstonobservatory.org/8m>
* <https://titipi.org/8m/>
* <https://constantvzw.org/8m/>
* <https://varia.zone/8m/>
* <https://anarchaserver.org/8m/>
* <https://hangar.org/8m/>
* <https://hub.vvvvvvaria.org/rosa/8m/>
* <https://systerserver.net/8m/>
* <https://digitalcare.noho.st/site/8m/>
* <https://drop.hackersanddesigners.nl/8m/>
* <https://labekka.red/8m/>
* <https://autodefensa.online/8m>
* <https://donestech.net/8m>
* <https://data.coop/8m/>
* ...



<style>
li::before {
    content: "💫 ";
}
</style>

<script type="text/javascript">
    var next = ['https://titipi.org/8m/', 'https://constantvzw.org/8m/', 'https://varia.zone/8m/', 'https://anarchaserver.org/8m/', 'https://hub.vvvvvvaria.org/rosa/8m/', 'https://www.in-grid.io/8m/', 'https://systerserver.net/8m/', 'https://digitalcare.noho.st/site/8m/', 'https://drop.hackersanddesigners.nl/8m/', 'https://hangar.org/8m/', 'https://labekka.red/8m/', 'https://autodefensa.online/8m', 'https://donestech.net/8m/', 'https://data.coop/8m/'];
    var colors = ["seashell", "beige", "honeydew", "lavenderblush", "whitesmoke", "azure", "mintcream", "magnolia"];
    var bcolors = ["hotpink", "orange", "blue"];
    addEventListener("load", function(){
        setTimeout(function(){
            top.location = next[Math.floor(Math.random()*next.length)];
            }, 30000);
        var colorToSet = colors[Math.floor(Math.random() * colors.length)];
        document.querySelector("body").style.backgroundColor = colorToSet;
        var bcolorToSet = bcolors[Math.floor(Math.random() * bcolors.length)];
        var bcolorloop = document.querySelectorAll("h1, h2, h3, h4");
        var acolorloop = document.querySelectorAll("a");
        for (var x = 0; x < bcolorloop.length; x++) bcolorloop[x].style.color = bcolorToSet;
        for (var x = 0; x < acolorloop.length; x++) acolorloop[x].style.color = bcolorToSet;
    });
</script>
